mixin user_inline()
    .user.user_inline
        a.user__thumb(href="user-detail.html")
            img(src="static/img/content/user_01.jpg")
        .user__body
            h5.user__title
                a.link.link_title(href="user-detail.html") Иван Иванов
            .user__role эксперт
        .user__branch Москва, Казань
        .user__contacts + 7 (777) 777-77-77
            br
            a.link.link_default(href="#") mail@mail.ru
        .user__actions
            .dropdown
                .dropdown__control
                    .btn.btn_m.btn_circle
                        .btn__icon.icon.icon_m
                            svg
                                use(xlink:href='#icon_menu_24')

                .dropdown__content
                    .menu-controls
                        .menu-controls__item
                            a.menu-controls__link(href="uesr-edit.html") Редактировать
                        .menu-controls__item
                            a.menu-controls__link(href="#") Удалить
